*, *:before, *:after {
    box-sizing: border-box;
}
input {
    box-sizing: content-box;
}

body {
  
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9f7f7+0,f7eae8+67,e8cfbe+100 */
background: rgb(249,247,247); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  rgba(249,247,247,1) 0%, rgba(247,234,232,1) 67%, rgba(232,207,190,1) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(249,247,247,1) 0%,rgba(247,234,232,1) 67%,rgba(232,207,190,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(249,247,247,1) 0%,rgba(247,234,232,1) 67%,rgba(232,207,190,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f7f7', endColorstr='#e8cfbe',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
*, table, td {
  text-shadow: 0px 0px 5px #ddd;
}
a { color: #0ea264; }
h1, h2, h3, h4 {
  font-family: 'Comfortaa', cursive;
}
h1 { font-size: 28px; }
h2 { font-size: 24px; }
h3 { font-size: 20px;}
h1, h2, h3 { line-height: 1.2em;}


#content .item-page div img { margin-right: 4px; }

#logo { margin-bottom: 15px; margin-right: 10px; }
#main { 
  margin-top: 15px; 
  display: flex;
  flex-wrap: wrap;
}

#footer {
  margin-top:35px;
  padding:15px 10px 0 10px;
  
  border-top: 1px solid #de5626;
  background-color: #f5af8a;
}

iframe {
  max-width: 100%;
}
.mostread, 
.weblinks, 
.category-module, 
.syndicate-module, 
ul.nav.menu, 
#login-form {
	background:white;
	border:1px solid #ddd;
	padding:5px;
	margin:10px 0px;
	background-color: #de5626;
  color: white;
  -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

.category-module.corona {
  background-color: transparent; 
border: 0;
}
.mostread, 
.weblinks, 
.category-module, 
.syndicate-module, 
ul.nav.menu, 
#login-form,
.mostread a, 
.weblinks a, 
.category-module a, 
.syndicate-module a, 
ul.nav.menu a, 
#login-form a {
  color: white;
}

.category-module.corona { color: black;}
.category-module.corona a { color: #de5626; }
.category-module.corona  .mod-articles-category-readmore a { 
  color: white; 
  background-color: #de5626; 
  padding: 3px 5px;
  border-radius: 3px;
  margin-bottom: 10px;
}
.corona .mod-articles-category-group { font-weight: bold; font-size: 18px; }
.corona .mod-articles-category-date { color: #999; }
.corona .mod-articles-category-title  { font-size: 1.3em; }
.corona .mod-articles-category-readmore .mod-articles-category-title {font-size: 1em; }

.mostread a:hover, 
.weblinks a:hover, 
.category-module a:hover, 
.syndicate-module a:hover, 
ul.nav.menu a:hover, 
#login-form a:hover {
  color: #02492B;
}
.mostread, 
.weblinks, 
.category-module {
         padding:0px 0px 0px 20px; 
} 

.syndicate-module {
         display:block; 
}

.btn-primary {
    background-color: #06a763;
    background-image: linear-gradient(to bottom, #06a763, #02492b);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-color: #02492b;
  color: white;
}


.form-search label.element-invisible,
.form-inline label.element-invisible { display: none; }

.moduletable { clear: both; }
.mod_events_latest_table { margin: 20px 0;}
.minifrontpage-default { margin: 20px 0; }
.mfp-other-article-inner ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.mfp-other-article-inner ul li {
	margin: 3px 0;
	padding: 0;
}


.search { margin-top: 20px; }
.search input { width: 85%; }
.page-header { margin: 12px 0 8px; }


.djselect_menu { display: none; }
#djslider148 { margin-top: 40px;}


#blockrandom {
	float: right;
	margin: 20px 0;
}

@media only screen and (max-width : 500px) {
  .dj-main { display: none; }
	.djselect_menu { display: block; }
  .moduletable_headerbeelden { display: none; }
}

#vispoweredby { display: none; }
.visform input.visCSSinput[type="checkbox"] {
  margin-top: 0;
}

#rechterkolom h3 {
  margin-bottom: 0;
}
#rechterkolom table {
  margin-top: 0;
}

.twitter h3 {
  font-size: 14px;
  line-height: 1em;
}
.article-info-term {
  display: none;
}
  
.evofrontpage-default .head,
.evofrontpage-default .evofp-table-cell-body,
.evofrontpage-default .evofp-table-cell p {
  border-top: 0 !important;
  border-bottom: 0 !important;
}

.evofrontpage-default .title {
  font-family: 'Comfortaa', cursive;
}

.evofrontpage-default .title,
.evofrontpage-default .evofp-table-cell-body {
  padding-left: 10px !important;
  padding-right: 0 !important;
}
.evofrontpage-default a.evofp-readon {
   background: #de5626 !important;  
}
.evofrontpage-default .evofp-other-article-inner {
  padding: 5px 0px !important;
}

.evofp-other-article-inner  ul,
.twtweets {
  margin: 0 0 10px 0;
  list-style-type: none;
}
.evofp-other-article-inner  ul li,
.twfitem {
  list-style: none !important;
  background-image: url(../images/ball.png);
  background-repeat: no-repeat;
  background-position: 0 2px;
  background-size: 15px;
  padding-left: 20px;
}
.evofrontpage-default .evofp-other-article-inner li, .evofp-other-article-inner li::before {
  list-style: none !important;
}

.moduletable.tekstslider {
    position: absolute;
    left: 20px;
    top: 5%;
    padding: 10px;
    z-index:1000;
    text-shadow: 0px 0px 5px #fff;
	color:#02492B;
}
.moduletable.tekstslider .thumb { /* display: none; */}

#wp_50_photo .thumb  {
  background-color: transparent !important;
  margin-top: 10px !important;
}
.tekstslider h2,
.tekstslider h3 {
    position: relative;
    white-space: nowrap;
    z-index:1000;
    font-size: 40px;
	font-size: 2.5vw;
    text-transform: uppercase;
    margin: 0;
    padding: 10px 50px 20px 0;	
	color: #02492B;
	border-bottom: 8px solid #faebe3;
	font-family: 'Comfortaa', cursive;
}
.moduletable.tekstslider p {
  font-size: 2vw;
  padding-left: 50px;
  padding-top: 15px;
  font-family: 'Comfortaa', cursive;
  line-height: 1.2em;
}

.random-image img {
  width: 100% !important;
}

.moduletable.sponsorkliks {
  margin-bottom: 20px;
}

/* jubileum 40 jaar TV Akkrum */
.moduletable.jubileum img {
  max-width: 40%;
}
.moduletable.nomargin.jubileum {
  margin: 5px 0 20px 5px !important;
}
.moduletable.jubileum {
  position: relative;
  padding: 5px 5px 20px 5px;
  
  background-color: #fdf1f1;
  margin: 5px 0 20px 5px !important;
  max-height: 250px;
  min-height:200px;
  overflow:hidden;
  width:95%;
  border: 5px solid white;
  -webkit-box-shadow: 4px 4px 4px 0px rgba(48, 50, 50, 0.3);
-moz-box-shadow:    4px 4px 4px 0px rgba(48, 50, 50, 0.3);
box-shadow:         4px 4px 4px 0px rgba(48, 50, 50, 0.3);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dbd2ce+0,d1b4ad+64,cea298+100 */

background: -moz-radial-gradient(center, ellipse cover,  rgba(219,210,206,1) 0%, rgba(209,180,173,1) 64%, rgba(206,162,152,1) 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(219,210,206,1) 0%,rgba(209,180,173,1) 64%,rgba(206,162,152,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  rgba(219,210,206,1) 0%,rgba(209,180,173,1) 64%,rgba(206,162,152,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbd2ce', endColorstr='#cea298',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

  
  background-image: url(../images/logo-tvakkrum-40-jaar-transparent.png);
  background-repeat: no-repeat;
  background-size: 70px;
  background-position: 2px 2px;
  background-color: #fee5db;
  
}

.moduletable.jubileum.mobiel {
	max-height: 300px;
}

.moduletable.jubileum h3 {
  font-size: 17px;
  min-height: 65px;
  text-transform:none;
  color: #f79b0a;
  padding: 5px 0 0 75px;
  margin: 0;
  
}
.moduletable.jubileum h4 {
  font-size: 100%;
}
.newsflash.jubileum p {
  visibility: collapse;
  height: 0px;
  margin: 0;
}
.newsflash.jubileum p img {
  visibility: visible;
}
.newsflash.voorjaarscompetitie p img {
  max-width: 100px;
  height: auto;
}
h4.newsflash-title.voorjaarscompetitie {
  margin-top: 35px;
}

.moduletable.jubileum a.readmore {
  position: absolute;
  top: 70%;
  right: 5px;
  background-color: #bd0a0a;
  color: white;
  
  padding: 5px 10px;
  /* margin-top: 20px;  */
}




/* berichten na aan/afmelding AcyMailing */

body > div#system-message-container {
  position: absolute;
  left: 50px;
  top: 50px;
  width: 300px;
  height: auto;
  text-align: center;
  padding: 2%;
  background-color: #1da801 !important;
  color: white !important;
  z-index:1000;
  -webkit-box-shadow: 5px 9px 5px 0px rgba(28, 28, 28, 0.5);
-moz-box-shadow:    5px 9px 5px 0px rgba(28, 28, 28, 0.5);
box-shadow:         5px 9px 5px 0px rgba(28, 28, 28, 0.5);
  -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

}
#system-message {
  border-bottom: 0 !important;
}

#acyusersubscription label {
  display: block;
  clear:both;
}
#acyusersubscription .acyListInfo { visibility: hidden; }

fieldset.adminform legend {
  border: 0;
  margin: 0;
}
fieldset.adminform.acy_subscription_list legend {
  padding-top: 20px;
 
}
#acymodifyform div.acykey, #acymodifyform .captchakeycomponent {
  width: 70px;
}
.acymailing_footer { display: none; }

#customparallaxck174 {
  min-height: auto !important;
  height: 40vh !important;
}